/*
File:			custom.css
Description:	Custom styles for Thesis Play
Author:			2010 Matt Hodder (www.matthodder.com)
*/

/* Background / Border Tweaks */
.custom .post, .custom .teasers_box { border: none; }
.custom .prev_next, .bypostauthor .format_text, .custom #archive_info, .custom #trackback_list { border: none; }
.custom #footer, .custom #footer a, .custom #footer a:active { border: none; }
.custom #header { border: none; }
.custom #comment_list dt.comment, .custom #comment_list dd.comment, .custom #comment_list dl, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom dl#comment_list dl dd .format_text { border: none; }
.custom #content_box, .custom #column_wrap { background: none;  }
.custom #image_box, .custom #custom_box, .custom #feature_box { background: none; border: none; }

/* Text Tweaks */
.custom .menu li a, .custom .prev_next, .custom #archive_info p { letter-spacing: normal; text-transform: none;}
.custom .headline_meta {font-style: normal;}
.custom .headline_meta span, .custom .headline_meta abbr, .custom .teaser abbr, .custom .teaser span { letter-spacing: normal; text-transform: none; }
.custom .sidebar h3 { letter-spacing: normal; font-variant: normal; }
.custom dl#comment_list dd p.reply a, .custom .comments_closed p { letter-spacing: normal; text-transform: none; }
.custom .bracket { display: none; }

/* General */
.custom .full_width .page { background: none; }
.custom { background: url(images/bg-main.png); color: #555555; }
.custom .clearall { clear:both; }

/* Navigation */
.custom ul.menu { border:none; }
.custom ul.menu li a, .custom ul.menu li a:hover { background:none; border:none; }
.custom #navigation_area { background: #464646 url(images/bg-nav.png) repeat-x bottom; height: 33px; }
.custom ul.menu li a {color: #fff; font-size: 1.2em; padding: 0.7em 1.2em; text-shadow: #1b1b1b 1px 1px; }
.custom ul.menu li.current a:hover, .custom ul.menu li a:hover  { color: #fff; }
.custom ul.menu li { border-right: 1px solid #707070; height: 33px; }
.custom ul.menu li.tab-home { border-left: 1px solid #707070; }
.custom ul.menu li a:hover { background: #191919; }
.custom ul.menu li li {background: #313131; border-top:  1px solid #707070; }
.custom ul.menu li li a:hover {	background: none; }
.custom ul.menu li li:hover { background: #191919; border-top:  1px solid #707070; }
.custom ul.menu .rss { border: none; }
.custom ul.menu .rss a, .custom ul.menu .rss a:hover { padding-right:  16px; }

/* Header */
#header { display: none; }
.custom #header_area { border-bottom: #d7d8df 1px solid; height: 129px; padding-bottom: 1px; }
.custom #header #logo { float: left; margin-right: .5em; }
.custom #header { width: 60%; clear: none; padding-top: 1.5em; }
.custom #search_bar { padding-bottom:2.2em; padding-top:2.9em; float: right; }
.custom #search_bar #s { background: #fff url(images/icon-search.png) no-repeat 95% 50%; border: 2px solid #efefef; padding: 7px 5px; width: 200px; font-size: 1.2em; color: #bbb; -webkit-border-top-radius: 2px; -moz-border-radius: 2px; }
.custom #header #tagline { font-weight: bold; line-height: 50px; text-shadow:1px 1px 0 rgba(0, 0, 0, 0.3); color: #fff; }

/* Posts */
.custom #content_box #content .post { background: #fff url(images/bg-posts.png) top repeat-x; border: 1px solid #d7d8df; }
.custom #content_box #content .post_box {background: #fff url(images/bg-posts.png) top repeat-x;  border: 1px solid #d7d8df; padding: 2em; margin-top: 2em; margin-bottom: 2.5em; }
.custom #archive_info, .custom .archive_post_info { background: #f3f3f3; border: 1px solid #d7d8df; padding: 2em; margin: 2em 2.2em 2em 1.1em; }
.custom #archive_info p { font-size: 1.2em; font-weight: bold; margin-bottom: 1em; }
.custom #archive_info h1 { font-weight: bold; }
.custom #content_box #content .top { margin-top: none; }
.custom .post_image {border: 1px solid #cacaca; }
.custom .post_box .entry-title, .custom .post_box .entry-title a { font-weight: bold; float: left; }
.custom .post_box .entry-title { width: 65%; }
.custom .clearheader { border-bottom: 1px solid #cacaca; height: 1px; width: 100%; clear: both; margin-bottom: 10px; padding-top: 0px;}
.custom .headline_meta { display: inline-block; float: right; width: 30%; height: 35px; text-transform: capitalize; font-size: 1.6em; height: 100%; line-height: normal; font-style: italic; color: #5c5c5c; clear: right; }
.custom .headline_meta * { font-style: italic; }
.custom .to_comments a { background: url(images/icon-smcomments.png) left no-repeat; padding-left: 16px; color: #5C5C5C; float: right; margin-top: 5px;}
.custom .to_comments a span, .custom .to_comments a { font-size: 1em; color: #5C5C5C; }
.custom .to_comments a:hover { color: #5C5C5C; text-decoration: underline; }
.custom .headline_area { margin-bottom: 0; background: #65899a; }
.custom .headline_area h1{ padding: 10px 20px 10px 20px; }
.custom .prev_next p { font-weight: bold; font-size: 1.4em;}
.custom .post_nav a { font-size: 1em; }
.custom .prev_next { padding-top: 0; padding-bottom: 2em; }
.custom .teaser .entry-title a, .custom .teaser .entry-title, .custom .headline_area h1 { font-weight: bold; }

/* Teasers */
.custom .teaser { width:41%; padding:2em; }
.custom .teaser_comments { float: right; text-align: right; }
.custom .teaser_date { float: left; font-style: italic; }
.custom .teaser_postmeta { border-bottom: 1px solid #cacaca; margin-bottom: 12px; padding-bottom: 10px; color: #888888; font-size: 1.2em; }
.custom .teaser_comments a { color: #929191; background: url(images/icon-smcomments.png) no-repeat left center; padding-left: 14px;}
.custom .teaser_comments a:hover { color: #3f3f3f; }
.custom .teaser_link, .custom .format_text .read-more { display: inline-block; padding: 6px 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color: #fff; font-size: 12px; font-weight: bold; text-decoration: none; line-height: normal; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); }
.custom .teaser_link:hover, .custom .read-more:hover { text-decoration: underline; }
.custom .teaser .format_teaser { margin-top: .5em; }
	
/* Sidebar */
.custom .sidebar_list .widget { padding:5%; width:89.5%; background: #fff url(images/bg-posts.png) top repeat-x; border: 1px solid #d7d8df;  }
.custom .sidebar_list .widget h3 { background: #313131 url(images/bg-footer.png) top repeat-x; padding: 10px; color: #fff; border: 1px solid #1b1b1b; font-weight: bold; line-height: normal; text-shadow: #1b1b1b 1px 1px; }
.custom .sidebar_list { padding-top: 2em; }
.custom #sidebar_1 .sidebar_list { padding-right: 0; padding-left: 0; == }
.custom #sidebar_2 .sidebar_list { padding-left: 0.0em; }
.custom li.widget { margin-bottom: 1.9em; }
.custom #sidebars #sidebar_2 .sidebar_list { padding-right: 0; }

/* Comments */
.custom #respond { background: #fff url(images/bg-posts.png) top repeat-x; border: 1px solid #d7d8df; padding: 2em; margin-left:1.1em; margin-right: 0; }
.custom #respond_intro { margin-top: 0; background: #313131 url(images/bg-footer.png) top repeat-x; padding: 1em; color: #fff; border: 1px solid #1b1b1b; font-weight: bold; line-height: normal; text-shadow: #1b1b1b 1px 1px; margin-left: 0; }
.custom #respond_intro p { color: #fff; }
.custom #commentform { padding: 0; padding-top: 2em;}
.custom #commentform input, .custom #commentform textarea {background: #efefef; border: #d3d3d3 1px solid; }
.custom #comment_list { background: #fff url(images/bg-posts.png) top repeat-x; border: 1px solid #d7d8df; padding: 2em; margin: 0 0 2em 1.1em; }
.custom .comment span.avatar { background:#FFFFFF; border:1px solid #d7d8df; float: left; margin:0 10px 10px 0; padding:4px; }
.avatar img { margin: 0; float: left; }
.custom .comments_intro { margin-top: 1em; margin-bottom: 1em; text-align: center; font-weight: bold; font-size: 1.6em; }
.custom .comments_intro span { font-size: 1em; color: inherit; }
.custom .comment { background:#F3F3F3 none repeat scroll 0 0; padding: 1em; }
.custom .comment .format_text { font-size: 1.2em; }
.custom #comment_list dd.comment { margin-bottom: 2em; border: 1px solid #D7D8DF; border-top: none; padding-top: 0; }
.custom #comment_list dt.comment { border: 1px solid #D7D8DF; border-bottom: none; padding-bottom: 5px; }
.custom #commentform #submit { margin: 0; text-transform: none; letter-spacing: normal; font-size: 1.1em; border: none; font-weight: normal; display: inline-block; padding: 6px 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color: #fff; font-size: 14px; font-weight: bold; text-decoration: none; line-height: normal; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); }
.custom #commentform #submit:hover { text-decoration: underline; }
.custom #commentform p .required { color: #4095d5; }
.custom #commentform p { font-weight: bold; }
.custom dl#comment_list .bypostauthor { background: #F3F3F3; }
.custom .bypostauthor span.avatar { border-color:#333; }
.custom #comment_list dd.comment .children dt.comment,  .custom #comment_list dd.comment .children dd.comment { background: none; border: none; }
.custom dl#comment_list dd p.reply a { -moz-border-radius: 3px; -webkit-border-radius: 3px; border:0 none; color:#FFFFFF; display:inline-block; font-size:12px; font-weight:bold; letter-spacing:normal; line-height:normal; margin:0; padding:4px 11px; text-decoration:none; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); text-transform:none; }
.custom .comments_closed p { background: #F3F3F3; padding: 2em; border: 1px solid #D7D8DF; font-size: 1.6em; text-align: center; font-style: italic;  }
.custom .comments_closed { margin-top: 2.2em; }
.custom #comments { margin-bottom: 2.2em; }

/* Footer */
.custom #footer { padding-top: 1.1em; }
.custom #footer_area a { color: #dddddd;   }
.custom #footer_area a:hover { text-decoration: underline; }
.custom #footer_area p {color: #fff; font-weight: bold; text-shadow: 1px 1px #222; }
.custom #footer_area { background: url(images/bg-footer.png) bottom repeat-x; height: 50px; }
.custom #footer_area .page { padding-bottom: 0; }
.custom .footer_copy { float: left; padding-top: .5em; }
.custom .backtotop .top { cursor: pointer; background: url(images/graphic-top.png) no-repeat; display: block; width: 70px; height: 28px; text-indent: -9999px; float: right; outline: none; }
.custom .backtotop .top:hover { opacity: 0.8; }

/* Custom Featured Area */
.custom #content_box #content #featured_area { background: #313131 url(images/bg-featuredarea.png) repeat-x top; border: none; -moz-border-radius: 8px; -webkit-border-radius: 8px; font-weight: bold; 
color: #fff; }
.custom #content_box #content #featured_area .format_text { line-height: 1.8em; text-shadow:1px 1px #1B1B1B; }
.custom .promo_left {  margin: 0 0 0 10px; padding: 5px 0; float: left; }
.custom .promo_link { display: block; float: right; margin: 15px 10px 0; }
.custom .promo_link:hover { opacity: 0.8; }

/* H2, H3 */
.format_text h2, .format_text h3 { margin: 0.3em 0em 0.7em; }

/* Google Ad Sidebar 120x600 */
#text-5 { background: none; border: none; }

/* Sidebar Distillation Purity Pic */
#text-9 { background: none; border: none; }

/* Sidebar Distillation Purity Pic */
#text-25 { background: none; border: none; }

/* Google Ad Top 728x15 */


/* START Banner Area*/
#top-ads728x90 {
	height: 90px;
	margin-top: 12px;
	margin-bottom: 10px;
	}

#top-ads728x15 {
     height: 16px;
     margin-bottom: 8px;
}
